Subject: Re: [dmm] IETF-81 vehicular

From: Alexandru Petrescu <[email-masked]>
Date: Sun, 10 Jul 2011 12:17:22 +0200

[Excuses if this is not in interest to DMM]

Hello,

I am interested to meet and discuss vehicular topics for IETF in Quebec.

Groups identified until now: AUTOCONF (DHCP), MANET (AODV, OLSR), 
MEXT/MIP4 (MIP), DMM (not WG), IPv6 (VIN topic).

Drafts:
draft-jhlee-mext-mnpp-00.txt, October 2009.
draft-ietf-mext-nemo-ro-automotive-req-02, Jan. 2009.
draft-karagiannis-traffic-safety-requirements-02.txt, Feb. 2010.
draft-wakikawa-roll-invehicle-reqs-00.txt, May 2008.
draft-petrescu-autoconf-ra-based-routing-01.txt, Feb. 2011.
draft-petrescu-mip4-tuntype-change-00.txt, March 2011.
draft-uehara-dtnrg-decentralized-probe-message-00.txt, Nov. 2010.
draft-uehara-dtnrg-decentralized-probe-transport-00, Nov. 2010
draft-rosen-ecrit-ecall-04.txt, March 2010.
draft-singh-simple-vehicle-info, July 2007.
draft-sijeon-mext-nemo-pmip6-00, Oct. 2010.
draft-bauer-mext-aero-solspace, Sep. 2009.
draft-bauer-mext-aero-topology, Sep. 2009.
draft-bernardos-mext-aero-nemo-ro-sol-analysis, Nov. 2008.

Alex

Le 09/07/2011 17:14, Charles E. Perkins a écrit :
>
> Hello folks,
>
> I think that vehicular networking discussions could be
> at least initiated in the [manet] working group.
> AODV and OLSR have been adapted for vehicular, and
> much more could be done there. Mesh has also been
> discussed in [manet].
>
> Regards,
> Charlie P.
>
>
> On 7/9/2011 2:44 AM, Georgios Karagiannis wrote:
>> Hi Dirk, Hi Alexandru
>>
>> I am also interested in having a f2f meeting in Quebec to discuss
>> vehicular topics!
>>
>> As I already understood, this meeting does not need to be seen as a MEXT
>> meeting.
>>
>> Best regards,
>> Georgios
>>
>> On 7/4/2011, "[email-masked]"<[email-masked]>
>> wrote:
>>
>>> Dear all,
>>> I agree with Hidetoshi that the flow binding initiation draft should
>>> need more discussion - as well as DMM progress in the framework of
>>> MEXT and potentially the vehicular topics recently mentioned by Alex
>>> on this list.
>>> Wouldn't that qualify to include a WG session meeting in
>>> http://tools.ietf.org/agenda/81/?
>>>
>>> Best regards
>>> Dirk
>>>
>>> -----Ursprüngliche Nachricht-----
>>> Von: [email-masked] [mailto:[email-masked]] Im Auftrag
>>> von Hidetoshi Yokota
>>> Gesendet: Dienstag, 28. Juni 2011 04:12
>>> An: [email-masked]
>>> Betreff: Re: [MEXT] IETF-81
>>>
>>> Hi Julien and all,
>>>
>>> Sorry for our late notice, but we just submitted the revised version of
>>> "Home Agent Initiated Flow Binding for Mobile IPv6" and would like to
>>> discuss it at the next IETF meeting. Since this topic hasn't got
>>> consensus and requires an intensive discussion, a face to face meeting
>>> will be needed.
>>>
>>> Please take a look at the following I-D:
>>>
>>> http://www.ietf.org/id/draft-yokota-mext-ha-init-flow-binding-00.txt
>>>
>>> Thanks in advance for your support,
>>> --
>>> Hidetoshi
>>>
>>> (2011/06/28 1:36), Julien Laganier wrote:
>>>> Folks,
>>>>
>>>> at this point we do not have anything on our plate that would require
>>>> face to face discussion thus the MEXT WG will not meet in Quebec.
>>>>
>>>> --julien& marcelo
>>>> _______________________________________________
>>>> MEXT mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/mext
>>>>
>>>>
>>>>
>>>
>>> _______________________________________________
>>> MEXT mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/mext
>>> _______________________________________________
>>> MEXT mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/mext
>> _______________________________________________
>> MEXT mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mext
>>
>
> _______________________________________________
> MEXT mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mext
>